/*
Theme Name: Postero Child
Description: Child theme for Postero. You can now safely customize it and not risk losing your customizations.
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: postero
Version: 1.0
*/


.elementor-header-group-wrapper .header-group-action .site-header-cart > .cart-contents::before{
	content: "";
    display: inline-block;
    width: 40px;
    height: 24px;
    margin-left: -5px;
    margin-right: -5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("./img/bambam-cart2.svg");
}
.elementor-header-group-wrapper .header-group-action .site-header-cart{
	order : 3;
}
.elementor-header-group-wrapper .header-group-action .site-header-wishlist{
	order : 1;
}
.elementor-header-group-wrapper .header-group-action > div.site-header-account:first-child{
	order : 2;
	margin-right: 8px;
    margin-left: 8px;
}

body .elementor-widget-postero-all-author .grid-item > .artists-block::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.75) 0%,
        rgba(0, 0, 0, 0.4) 40%,
        rgba(0, 0, 0, 0.1) 70%,
        rgba(0, 0, 0, 0) 100%
    );
    z-index: 2;
}
body .elementor-widget-postero-all-author .grid-item > .artists-block .artists-caption .count{
	color: #d0cece;
}
body .elementor-widget-postero-all-author .grid-item > .artists-block .artists-caption .name{
	color: white;
    text-transform: uppercase;
    text-transform: uppercase;
}
body .elementor-widget-postero-all-author .grid-item > .artists-block .artists-caption{
	margin-bottom: 20px;
}
body .elementor-widget-postero-all-author .grid-item > .artists-block .artists-caption,
body .elementor-widget-postero-all-author .grid-item > .artists-block .artists-button{
	z-index: 9;
}
body .elementor-widget-postero-all-author .grid-item > .artists-block:hover{
	filter: grayscale(0%);
}
body .elementor-widget-postero-all-author .grid-item > .artists-block{
	background-position: center;
    background-size: cover;
	aspect-ratio: 13 / 14;
    justify-content: end;
	filter: grayscale(100%);
}

body .elementor-widget-postero-artists .grid-item > .artists-block .artists-product > div{
	flex : 1;
}

body .artist-slide {
  display: none;
  opacity: 0;
  transition: opacity 0.8s ease-in-out;
}

body .artist-slide.active {
  display: block;
  opacity: 1;
}
